LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
UnknownModuleException.idl File Reference

Go to the source code of this file.

## Classes
exception | UnknownModuleException
| This exception can be thrown in case an office module could not be classified or does not have a valid configuration. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.